<ng-container *ngIf="pizza">
  <h4>Are you sure you want to delete "{{ pizza.name }}" pizza?</h4>
  <div class="pizza-confirmation-template_actions">
    <button type="button" app-button (click)="onCancel()">Cancel</button>
    <button type="button" app-button color="red" (click)="onDelete(pizza)">Delete</button>
  </div>
</ng-container>
